Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 14:54:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery najibullah noori                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  najibullah noori Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Najibullah Noori ,what do you need help with? Customer:  3 Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9511170177 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:37 PM, 07th Nov                     najibullah noori                    ??           06:40 PM, 07th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:40 PM, 07th Nov                   mayar                   How may I help you           06:40 PM, 07th Nov                     najibullah noori                    Hi hope you will be fine           06:40 PM, 07th Nov                     najibullah noori                    My delivery           06:40 PM, 07th Nov                     najibullah noori                    Since last 20 days i ordering items  but every time when order was ready to shipment your delivery man cancile my order and say the order is rejected by customer           06:41 PM, 07th Nov                     najibullah noori                    But no one contact me about order           06:41 PM, 07th Nov                     najibullah noori                    3 days ago i order but right now i didnt recive my order           06:42 PM, 07th Nov                     najibullah noori                    Why your delivery man didnt recive my order what is problem           06:42 PM, 07th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           06:43 PM, 07th Nov                     najibullah noori                    Ok           06:43 PM, 07th Nov                   mayar                   Could you please confirm is this your correct phone number 971523613900?           06:44 PM, 07th Nov                     najibullah noori                    Bro every time i contact chatboot every person is saying your contact number is correct           06:45 PM, 07th Nov                     najibullah noori                    Ia its my phone. Number           06:45 PM, 07th Nov                     najibullah noori                    Yes its correct           06:45 PM, 07th Nov                     najibullah noori                    But no on from splash concating me           06:45 PM, 07th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:45 PM, 07th Nov                     najibullah noori                    I didnt recevice any call or massage from delivery man           06:45 PM, 07th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            06:45 PM, 07th Nov                   mayar                   We will work on delivering your order ASAP           06:46 PM, 07th Nov                   mayar                   Do you have any other inquiries that we can help with?           06:46 PM, 07th Nov                     najibullah noori                    Every time you say that to me but my delivery was against canciled           06:46 PM, 07th Nov                     najibullah noori                    Please transfer my delivery           06:46 PM, 07th Nov                     najibullah noori                    I am in emarates huminitrian city           06:46 PM, 07th Nov                     najibullah noori                    I am carantine here           06:46 PM, 07th Nov                     najibullah noori                    I cant go out side to buy items i only order delivery things           06:47 PM, 07th Nov                     najibullah noori                    Please help me to deliver my items           06:47 PM, 07th Nov                     najibullah noori                    Or please give me your delivery person number           06:48 PM, 07th Nov                   mayar                   We have escalated this issue to the team and we are working on it. please allow us some time           06:50 PM, 07th Nov                   mayar                   our team will contact you within 24 hours           06:50 PM, 07th Nov                   mayar                   Thank you for you patience and understanding           06:50 PM, 07th Nov                   mayar                   Do you have any other inquiries that we can help with?           06:50 PM, 07th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:53 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3328985